<?php
/**
 * Plugin Name:     GeniiPress Auto Pinch Zoom
 * Plugin URI:      https://genii.press/wordpress-plugins/geniipress-auto-pinch-zoom/
 * Description:     Enables pinch zoom functionality for mobile devices, automagically.
 * Version:         1.0.0
 * Author:          GeniiPress
 * Author URI:      https://genii.press
 * Contributors:    Tim Woodward
 * License:         GPLv2 or later
 * License URI:     https://www.gnu.org/licenses/gpl-2.0.html
 *
 * @package GeniiPress_Auto_Pinch_Zoom
 *
 */

// Safety first.
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Disallow direct access.
}

/**
 * Function : gp_apz_meta_echo
 *
 * Echos viewport meta tag to header.
 */
if ( ! function_exists( 'gp_apz_meta_echo' ) ) {
	function gp_apz_meta_echo() {
		echo '<meta name="viewport" content="width=device-width, user-scalable=yes, initial-scale=1.0, minimum-scale=0.1, maximum-scale=10.0">';
	}
}
add_action( 'wp_head', 'gp_apz_meta_echo' );
